<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>AJAX</title>
    <link rel="stylesheet" href="../css/cours.css">
</head>
<body>
<h1>AJAX</h1>
<p>
    <a href="json.html">le format JSON</a>
</p>
<p>
    <a href="fetch.html">AJAX avec fetch</a>
</p>

</body>
</html>